[
  {
    "chunk_id": 3,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'UnicodeReport', total 2 styles. Styles: label, noto.",
    "raw_xml": "<style name=\"label\" fontName=\"DejaVu Sans\" fontSize=\"14.0\" />\n\t\n<style name=\"noto\" vTextAlign=\"Middle\" fontName=\"Noto\" fontSize=\"14.0\" />\n\t",
    "context": "Report 'UnicodeReport' style definitions",
    "metadata": {
      "style_names": [
        "label",
        "noto"
      ],
      "default_style": null,
      "has_conditional_styles": false,
      "count": 2
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'UnicodeReport', total 2 styles. Styles: label, noto.",
    "raw_xml": "<style name=\"label\" fontName=\"DejaVu Sans\" fontSize=\"14.0\" />\n\t\n<style name=\"noto\" vTextAlign=\"Middle\" fontName=\"Noto\" fontSize=\"14.0\" />\n\t",
    "context": "Report 'UnicodeReport' style definitions",
    "metadata": {
      "style_names": [
        "label",
        "noto"
      ],
      "default_style": null,
      "has_conditional_styles": false,
      "count": 2
    }
  }
]